.box_container{}
.box_container .content{padding:10px 0;}
div.bando iframe{ width:100% !important; display:block; border:1px solid #CCC !important;}
div.tt_lienhe{}
div.frm_lienhe{margin:20px 0px 10px 0px;font-size:14px;}
div.frm_lienhe .loicapcha{font-size:20px;color:red;background:url(../images/Error.png) left center no-repeat;padding-left:40px;}
div.frm_lienhe .item_lienhe{margin:8px 0px;}
div.frm_lienhe .item_lienhe p{float:left;min-width:150px;}
div.frm_lienhe .item_lienhe span{color:red;margin-left:3px;}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password']{width:60%;padding:5px 10px;border:1px solid #BBB;border-radius:3px;box-shadow:0px 0px 4px #DDD;}
div.frm_lienhe .item_lienhe select{width:60%;padding:8px 10px;border:1px solid #BBB;border-radius:3px;box-shadow:0px 0px 4px #DDD;}
div.frm_lienhe .item_lienhe input[type='button'],div.frm_lienhe .item_lienhe input[type='reset'],div.frm_lienhe .item_lienhe input[type='submit']{padding:7px 25px;background:#AF000D;border:none;color:#fff;border-radius:3px;margin:10px 0px;cursor:pointer;}
.box_news{padding:15px 0;border-bottom:1px dashed #C4C4C4;width:100%;}
.box_news h3{font-size:19px;color:#CF7B03;font-weight:normal;margin-bottom:6px;margin-top:5px;transition:0.4s;font-family:'myFont2';}
.box_news a h3:hover{color:#F00;transition:0.4s;}
.box_news a.chitiet{color:#00F;}
.box_news a{text-decoration:none;}
.box_news a img{float:left;margin:4px 15px 3px 0px;width:170px;transition:1s;border:1px solid #EBEBEB;}
.box_news a img:hover{opacity:0.4;transition:1s;}
.othernews .cactinkhac{font-size:20px;color:#0066FF;}
.othernews ul{list-style:none;margin-left:50px;}
.othernews ul li{background:url(../images/muiten.png) left center no-repeat;padding:3px 5px 3px 15px;color:#AAAAAA;}
.othernews ul li a{color:#0066FF;text-decoration:none;transition:0.4s;}
.othernews ul li a:hover{color:red;padding-left:10px;transition:0.4s;}
#map_canvas{height:500px;width:99%;margin:0px auto;border:1px solid #BBB;}
.map_description{color:#000000;overflow:auto;width:300px;}
.map_title{color:#30A602;font-weight:bold;}
.phantrang{text-align:center;margin:10px 0px;min-height:28px;}
.phantrang a{background:#FFEDD4;color:#000000;text-align:center;text-decoration:none;margin:0px 2px;border:1px solid #F8E6CD;padding:3px 12px;height:26px;line-height:26px;border-radius:4px;font-size:13px;transition:0.8s;}
.phantrang span,.phantrang a:hover{background:#F39A1C;color:#fff;text-align:center;text-decoration:none;margin:0px 2px;border:1px solid #CA7A0A;padding:3px 12px;height:26px;line-height:26px;border-radius:4px;font-size:13px;transition:0.8s;}